View Issue Details

IDProjectCategoryView StatusLast Update
0001056SpeedFanOtherpublic2008-05-14 11:27
ReporterAndreas17Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformASUS P5N-E SLIOSWindows XP Pro SP 2OS Versionno more detail
Product Version4.33 
Target VersionFixed in Version4.35 beta 
Summary0001056: Access violation at address 004CD8BA in module speedfan caused by VirtualBox
DescriptionThat's shown in SpeedFan 4.34 beta 37 after the error message

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Steps To ReproduceAfter startup the PC SpeedFan 4.34 beta 37 works fine.
Start VirtualBos 1.5.4
Start a virtual PC containing Windows XP pro
As soon as the Windows startup screen appears in the virtual box SpeedFan cannot access the sensors anymore.
SpeedFan needs a reboot of the real PC to work fine again.
Additional InformationI've ticked the following boxes in the virtual box:
- ACPI activate
- IO-APC activate
- VT-x/AMD-V activate
TagsNo tags attached.
Motherboard Model
Video Card ModelASUS Nvidia GeForce EN7300GT Silent HTD

Relationships

has duplicate 0001152 closedalfredo Won't read any values when using VirtualBox with enabled VT-x 
has duplicate 0001331 closedalfredo "Access violation at address 004D7FA4 in module 'speedfan.exe'. Read of address FFFFFFFF" 

Activities

Andreas17

2008-01-12 16:11

reporter   ~0003230

If I remove the tick for VT-x/AMD-V activate SpeedFan works fine again.
It seems there's a collision while using the virtualisation machine.

tomh

2008-01-12 23:44

reporter   ~0003232

Are you running Speedfan on the host or the guest machine(s)?
I am using VMWare, running SF in the host OS only (of course) and never encountered any problem regarding virtualization.

Andreas17

2008-01-13 22:05

reporter   ~0003233

I'm running it on the HOST machine. Because I want to measure real temperatures.
Has VmWare a setting where you can choose using the VT mode of the CPU or not?

But it might be that this malfunction depends on my hardware type (e.g. chipset).
I've an ASUS P5N-E SLI with an Intel Core2Duo E6400 and 4 GB RAM.

Kind regards,
Andreas

stitch10925

2008-04-13 20:26

reporter   ~0003390

I have the same problem. Only occurs when the VT-x/AMD-V box is checked. Reported this to VirtualBox as well: http://www.virtualbox.org/ticket/988

But there no solution has been posted yet either...
Annoying little problem...

stitch10925

2008-04-13 20:27

reporter   ~0003391

Ah, maybe relevant information:

I have an Asus P5B Deluxe motherboard...maybe this is only an Asus problem?

alfredo

2008-04-13 20:34

manager   ~0003392

I have the same motherboard. I will try to find some time to check it, but I would ask Virtual Box because it seems specific to that tool.

alfredo

2008-04-13 20:35

manager   ~0003393

Please, use the UPLOAD FILE facility on this page to upload a .TXT with the output of the SEND REPORT (INFO tab) button.

2008-04-13 20:46

 

Report.txt (47,091 bytes)
Sender : glenn_v_a@hotmail.com
SpeedFan version : SpeedFan 4.33
Motherboard model : Asus P5B Deluxe

*****************************

BIOS CopyRight : ������ - 3000709BIOS Date: 03/09/07 11:38:40 Ver: 08.00.12BIOS Date: 03/09/07 11:38:40 Ver: 08.00.12
BIOS Date : 03/09/07
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600

2 processor(s)
Intel Corporation Intel(R) Core(TM)2 CPU          6700  @ 2.66GHz family 6 model 15 stepping 6 brand 0 2666 MHz (64.0 Kb level 1 - 0 bytes level 2 - 0 bytes level 3)
Running at 2666 MHz
I Agree to receive beta versions : ON

*****************************

Winbond W83627DHG on ISA at $290 System : 30.0   min=29.0   max=31.0   mean=30.0
Winbond W83627DHG on ISA at $290 CPU : 37.0   min=36.0   max=45.0   mean=36.8
Winbond W83627DHG on ISA at $290 AUX : 117.0   min=60.0   max=119.0   mean=117.8
Winbond W83627DHG on ISA at $290 Sys Fan : 1288   min=1042   max=1372   mean=1291
Winbond W83627DHG on ISA at $290 CPU0 Fan : 874   min=840   max=1940   mean=1261
Winbond W83627DHG on ISA at $290 Aux0 Fan : 0   min=0   max=0   mean=0
Winbond W83627DHG on ISA at $290 CPU1 Fan : 0   min=0   max=0   mean=0
Winbond W83627DHG on ISA at $290 Aux1 Fan : 2250   min=2033   max=56250   mean=2221
Winbond W83627DHG on ISA at $290 Pwm1 : 100%   min=100%   max=100%   mean=100%
Winbond W83627DHG on ISA at $290 Pwm2 : 55%   min=47%   max=91%   mean=56%
Winbond W83627DHG on ISA at $290 Pwm3 : 37%   min=37%   max=37%   mean=37%
Winbond W83627DHG on ISA at $290 Pwm4 : 48%   min=40%   max=50%   mean=47%
Winbond W83627DHG on ISA at $290 Vcore : 1.18   min=1.17   max=1.28   mean=1.18
Winbond W83627DHG on ISA at $290 +12V : 11.99   min=11.93   max=11.99   mean=11.99
Winbond W83627DHG on ISA at $290 AVcc : 3.26   min=3.26   max=3.26   mean=3.26
[$00]=$04  [$01]=$FF  [$02]=$04  [$03]=$8C
[$04]=$01  [$05]=$00  [$06]=$39  [$07]=$30
[$08]=$01  [$09]=$37  [$0A]=$01  [$0B]=$01
[$0C]=$3C  [$0D]=$3C  [$0E]=$14  [$0F]=$14
[$10]=$01  [$11]=$5E  [$12]=$50  [$13]=$00
[$14]=$00  [$15]=$01  [$16]=$01  [$17]=$3C
[$18]=$43  [$19]=$17  [$1A]=$00  [$1B]=$00
[$1C]=$FF  [$1D]=$FF  [$1E]=$FF  [$1F]=$C7
[$20]=$93  [$21]=$E3  [$22]=$CC  [$23]=$CC
[$24]=$AB  [$25]=$C6  [$26]=$A9  [$27]=$1E
[$28]=$82  [$29]=$C0  [$2A]=$FF  [$2B]=$DA
[$2C]=$00  [$2D]=$C4  [$2E]=$A0  [$2F]=$A9
[$30]=$0F  [$31]=$DE  [$32]=$4B  [$33]=$98
[$34]=$48  [$35]=$34  [$36]=$7E  [$37]=$82
[$38]=$06  [$39]=$19  [$3A]=$23  [$3B]=$84
[$3C]=$E6  [$3D]=$97  [$3E]=$CA  [$3F]=$FF
[$40]=$03  [$41]=$50  [$42]=$20  [$43]=$FF
[$44]=$FF  [$45]=$FF  [$46]=$07  [$47]=$F5
[$48]=$2D  [$49]=$00  [$4A]=$20  [$4B]=$C4
[$4C]=$08  [$4D]=$95  [$4E]=$00  [$4F]=$A3
[$50]=$FF  [$51]=$FF  [$52]=$00  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$00  [$57]=$80
[$58]=$C1  [$59]=$6F  [$5A]=$FF  [$5B]=$FF
[$5C]=$19  [$5D]=$04  [$5E]=$04  [$5F]=$05
[$60]=$01  [$61]=$7A  [$62]=$01  [$63]=$52
[$64]=$9B  [$65]=$01  [$66]=$3C  [$67]=$FF
[$68]=$14  [$69]=$FF  [$6A]=$0A  [$6B]=$FF
[$6C]=$FF  [$6D]=$FF  [$6E]=$FF  [$6F]=$FF
[$70]=$FF  [$71]=$FF  [$72]=$FF  [$73]=$FF
[$74]=$FF  [$75]=$FF  [$76]=$FF  [$77]=$FF
[$78]=$FF  [$79]=$FF  [$7A]=$FF  [$7B]=$FF
[$7C]=$FF  [$7D]=$FF  [$7E]=$FF  [$7F]=$FF
[$80]=$04  [$81]=$FF  [$82]=$04  [$83]=$8C
[$84]=$01  [$85]=$00  [$86]=$39  [$87]=$30
[$88]=$01  [$89]=$37  [$8A]=$01  [$8B]=$01
[$8C]=$3C  [$8D]=$3C  [$8E]=$14  [$8F]=$14
[$90]=$01  [$91]=$5E  [$92]=$50  [$93]=$00
[$94]=$00  [$95]=$01  [$96]=$01  [$97]=$3C
[$98]=$43  [$99]=$17  [$9A]=$00  [$9B]=$00
[$9C]=$FF  [$9D]=$FF  [$9E]=$FF  [$9F]=$C7
[$A0]=$93  [$A1]=$E3  [$A2]=$CC  [$A3]=$CC
[$A4]=$AB  [$A5]=$C6  [$A6]=$A9  [$A7]=$1E
[$A8]=$82  [$A9]=$C0  [$AA]=$FF  [$AB]=$DA
[$AC]=$00  [$AD]=$C4  [$AE]=$A0  [$AF]=$A9
[$B0]=$0F  [$B1]=$DE  [$B2]=$4B  [$B3]=$98
[$B4]=$48  [$B5]=$34  [$B6]=$7E  [$B7]=$82
[$B8]=$06  [$B9]=$19  [$BA]=$23  [$BB]=$84
[$BC]=$E6  [$BD]=$97  [$BE]=$CA  [$BF]=$FF
[$C0]=$03  [$C1]=$00  [$C2]=$00  [$C3]=$FF
[$C4]=$FF  [$C5]=$FF  [$C6]=$07  [$C7]=$F5
[$C8]=$2D  [$C9]=$00  [$CA]=$20  [$CB]=$C4
[$CC]=$08  [$CD]=$95  [$CE]=$00  [$CF]=$A3
[$D0]=$FF  [$D1]=$FF  [$D2]=$00  [$D3]=$FF
[$D4]=$FF  [$D5]=$FF  [$D6]=$00  [$D7]=$80
[$D8]=$C1  [$D9]=$6F  [$DA]=$FF  [$DB]=$FF
[$DC]=$19  [$DD]=$04  [$DE]=$04  [$DF]=$05
[$E0]=$01  [$E1]=$7A  [$E2]=$01  [$E3]=$52
[$E4]=$9B  [$E5]=$01  [$E6]=$3C  [$E7]=$FF
[$E8]=$14  [$E9]=$FF  [$EA]=$0A  [$EB]=$FF
[$EC]=$FF  [$ED]=$FF  [$EE]=$FF  [$EF]=$FF
[$F0]=$FF  [$F1]=$FF  [$F2]=$FF  [$F3]=$FF
[$F4]=$FF  [$F5]=$FF  [$F6]=$FF  [$F7]=$FF
[$F8]=$FF  [$F9]=$FF  [$FA]=$FF  [$FB]=$FF
[$FC]=$FF  [$FD]=$FF  [$FE]=$FF  [$FF]=$FF
Bank 0 -->
[$50]=$FF  [$51]=$FF  [$52]=$00  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$00  [$57]=$80
[$58]=$C1  [$59]=$6F  [$5A]=$FF  [$5B]=$FF
[$5C]=$19  [$5D]=$04  [$5E]=$04  [$5F]=$05
Bank 1 -->
[$50]=$25  [$51]=$00  [$52]=$00  [$53]=$4B
[$54]=$00  [$55]=$50  [$56]=$16  [$57]=$76
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 2 -->
[$50]=$77  [$51]=$00  [$52]=$00  [$53]=$4B
[$54]=$00  [$55]=$4D  [$56]=$0F  [$57]=$80
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 3 -->
[$50]=$05  [$51]=$03  [$52]=$06  [$53]=$02
[$54]=$02  [$55]=$02  [$56]=$03  [$57]=$06
[$58]=$04  [$59]=$05  [$5A]=$00  [$5B]=$80
[$5C]=$2C  [$5D]=$09  [$5E]=$00  [$5F]=$00
Bank 4 -->
[$50]=$3B  [$51]=$13  [$52]=$FF  [$53]=$00
[$54]=$00  [$55]=$00  [$56]=$00  [$57]=$06
[$58]=$66  [$59]=$06  [$5A]=$2D  [$5B]=$BB
[$5C]=$09  [$5D]=$5D  [$5E]=$20  [$5F]=$7F
Bank 5 -->
[$50]=$CC  [$51]=$01  [$52]=$09  [$53]=$4B
[$54]=$D1  [$55]=$E4  [$56]=$29  [$57]=$84
[$58]=$08  [$59]=$C0  [$5A]=$00  [$5B]=$00
[$5C]=$1A  [$5D]=$00  [$5E]=$00  [$5F]=$00
Bank 6 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 7 -->
[$50]=$63  [$51]=$CA  [$52]=$00  [$53]=$00
[$54]=$00  [$55]=$A2  [$56]=$BF  [$57]=$77
[$58]=$80  [$59]=$64  [$5A]=$08  [$5B]=$68
[$5C]=$29  [$5D]=$0F  [$5E]=$00  [$5F]=$00
HD0 (80.0GB) on SMART at $0 HD0 : 29.0   min=29.0   max=29.0   mean=29.0
ST380020A (drive 0) : fitness=92%   performance=92%
INTEL CORE on ISA at $0 Core 0 : 40.0   min=40.0   max=40.0   mean=40.0
INTEL CORE on ISA at $0 Core 1 : 39.0   min=39.0   max=39.0   mean=39.0
NVidia Video Card on NVCPL at $0 Core : 46.0   min=46.0   max=46.0   mean=46.0
NVidia Video Card on NVCPL at $0 Ambient : 0.0   min=0.0   max=0.0   mean=0.0

*****************************

System --> active=ON  chip=0  index=1 wanted=30  warning=45  offset=0  InTray=OFF Used pwms=4 
| CPU --> active=ON  chip=0  index=2 wanted=38  warning=50  offset=0  InTray=ON Used pwms=2 
AUX --> active=OFF  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=OFF  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=OFF  chip=2  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core --> active=OFF  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Ambient --> active=OFF  chip=3  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
HD0 --> active=OFF  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Sys Fan --> active=OFF  chip=0  index=1
CPU Fan --> active=ON  chip=0  index=2
Aux0 Fan --> active=OFF  chip=0  index=3
CPU1 Fan --> active=OFF  chip=0  index=4
Case Fan --> active=ON  chip=0  index=5
Speed01 --> active=OFF  chip=0  index=1  min=0  max=100  variate=OFF
CPU Speed --> active=ON  chip=0  index=2  min=45  max=100  variate=ON
Speed03 --> active=OFF  chip=0  index=3  min=0  max=100  variate=OFF
Case Speed --> active=ON  chip=0  index=4  min=40  max=100  variate=ON
Vcore --> active=ON  chip=0  index=1
+12V --> active=ON  chip=0  index=2
AVcc --> active=ON  chip=0  index=3
Set Fans to 100% on exit : ON
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 2

*****************************

Chipset : Intel 82801HB ICH8
SMBus Base Address : $0400
SMBus Revision : 00000002
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 29A08086 Vendor : 8086 Device : 29A0 (rev 02) - <Unknown device>
00: 8086 29A0 0006 2090 0002 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81EA 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 4001 FED1 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000
60: 0001 E000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 0111 3300 0033 03FF 0000 0A00 0038
A0: 0020 0800 0000 8000 0000 0000 0000 8000 8000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0049 0000 0000 8500
E0: 0009 0109 C366 89FF 0C86 0000 0000 0000 0000 0000 0000 0000 0F90 0003 0000 0000

Bus : 00 Device: 01 Function : 00 --> 29A18086 Vendor : 8086 Device : 29A1 (rev 02) - <Unknown device>
00: 8086 29A1 0107 0010 0002 0604 0008 0001 0000 0000 0000 0000 0100 0001 8080 2000
20: FA70 FE70 BFE1 DFD1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 000A
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C803 0008 0000 800D 0000 8086 0000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 8000 0000 0000 0000 2501 0201 0040 1101 0000 0004 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 E103 003F 0F90 0003 0000 0000

Bus : 00 Device: 26 Function : 00 --> 28348086 Vendor : 8086 Device : 2834 (rev 02) - <Unknown device>
00: 8086 2834 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: DC01 0000 0000 0000 0000 0000 1043 81EC 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 01 --> 28358086 Vendor : 8086 Device : 2835 (rev 02) - <Unknown device>
00: 8086 2835 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: E001 0000 0000 0000 0000 0000 1043 81EC 0000 0000 0000 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 26 Function : 07 --> 283A8086 Vendor : 8086 Device : 283A (rev 02) - <Unknown device>
00: 8086 283A 0006 0290 2002 0C03 0000 0000 FC00 FEBF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81EC 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0101 2005 C000 0000 03FF 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 9706 2002

Bus : 00 Device: 27 Function : 00 --> 284B8086 Vendor : 8086 Device : 284B (rev 02) - <Unknown device>
00: 8086 284B 0006 0010 0002 0403 0008 0000 8004 FEBF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81EC 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0300 0000 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 0000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 00 --> 283F8086 Vendor : 8086 Device : 283F (rev 02) - <Unknown device>
00: 8086 283F 0107 0010 0002 0604 0008 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: FFF0 0000 DFE1 DFE1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0006
40: 8010 0141 8FC0 0000 0000 0010 4C21 0111 0000 1001 0060 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 81EC 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 04 --> 28478086 Vendor : 8086 Device : 2847 (rev 02) - <Unknown device>
00: 8086 2847 0107 0010 0002 0604 0008 0081 0000 0000 0000 0000 0300 0003 A0A0 2000
20: FE90 FE90 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0006
40: 8010 0141 8FC0 0000 0000 0010 2C11 0511 0040 3011 0060 0000 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 81EC 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 28 Function : 05 --> 28498086 Vendor : 8086 Device : 2849 (rev 02) - <Unknown device>
00: 8086 2849 0107 0010 0002 0604 0008 0081 0000 0000 0000 0000 0200 0002 9090 2000
20: FE80 FE80 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0006
40: 8010 0141 8FC0 0000 0000 0010 2C11 0611 0040 3011 0060 0000 0000 0148 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1043 81EC 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0811 0000 0000
E0: 0000 00C7 0706 0008 0030 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 00 --> 28308086 Vendor : 8086 Device : 2830 (rev 02) - <Unknown device>
00: 8086 2830 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: D481 0000 0000 0000 0000 0000 1043 81EC 0000 0000 0000 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 01 --> 28318086 Vendor : 8086 Device : 2831 (rev 02) - <Unknown device>
00: 8086 2831 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: D801 0000 0000 0000 0000 0000 1043 81EC 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 02 --> 28328086 Vendor : 8086 Device : 2832 (rev 02) - <Unknown device>
00: 8086 2832 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: D881 0000 0000 0000 0000 0000 1043 81EC 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 29 Function : 07 --> 28368086 Vendor : 8086 Device : 2836 (rev 02) - <Unknown device>
00: 8086 2836 0006 0290 2002 0C03 0000 0000 F800 FEBF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81EC 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0000 2000 C000 0000 3FEF 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0002 9706 2002

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev F2) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0010 01F2 0604 0000 0001 0000 0000 0000 0000 0500 2005 B0B0 2280
20: FEA0 FEA0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0002
40: 0000 0000 0000 0000 0000 0000 1200 0000 000D 0000 1043 81EC 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 00 --> 28108086 Vendor : 8086 Device : 2810 (rev 02) - <Unknown device>
00: 8086 2810 0007 0210 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81EC 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0801 0000 0080 0000 0481 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 8A8B 8F85 00D0 0000 8E80 8783 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 140E 0295 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0620 0000 0038 0000 0013 0000 0300 0000 0000 00F0 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 C0C0 0000 0000 0000
E0: 0009 100C 0001 0200 0060 0000 0000 0000 C001 FED1 A140 000F 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 02 --> 28208086 Vendor : 8086 Device : 2820 (rev 02) - <Unknown device>
00: 8086 2820 0007 02B0 8F02 0101 0000 0000 EC01 0000 E881 0000 E801 0000 E481 0000
20: E401 0000 E081 0000 0000 0000 1043 81EC 0000 0000 0070 0000 0000 0000 0213 0000
40: A303 A303 0000 0000 0005 0102 0000 0000 0000 0000 40C0 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0000 830F 0180 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 03 --> 283E8086 Vendor : 8086 Device : 283E (rev 02) - <Unknown device>
00: 8086 283E 0001 0280 0002 0C05 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0401 0000 0000 0000 0000 0000 1043 81EC 0000 0000 0000 0000 0000 0000 030F 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 00 Device: 31 Function : 05 --> 28258086 Vendor : 8086 Device : 2825 (rev 02) - <Unknown device>
00: 8086 2825 0005 02B0 8502 0101 0000 0000 D401 0000 D081 0000 D001 0000 CC01 0000
20: C881 0000 C801 0000 0000 0000 1043 81EC 0000 0000 0070 0000 0000 0000 0213 0000
40: A307 8000 0000 0000 0001 0001 0000 0000 0000 0000 1030 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4003 0008 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0103 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0002 0000 0000

Bus : 01 Device: 00 Function : 00 --> 039110DE Vendor : 10DE Device : 0391 (rev A1) - <Unknown device>
00: 10DE 0391 0007 0010 00A1 0300 0008 0000 0000 FD00 000C C000 0000 0000 0004 FC00
20: 0000 0000 8C01 0000 0000 0000 1462 0690 0000 0000 0060 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0002 0000 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0001 0480 0000
80: 2810 000A 2D01 0001 0048 1101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 436411AB Vendor : 11AB Device : 4364 (rev 12) - <Unknown device>
00: 11AB 4364 0000 0010 0012 0200 0008 0000 C004 FE8F 0000 0000 9801 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 81F8 0000 FE8C 0048 0000 0000 0000 010A 0000
40: 0000 01F0 8000 01A0 5001 FE03 2003 1300 5C03 8000 0000 0100 0000 0100 E005 0080
60: 0000 0000 0000 0000 0000 0000 0000 0000 0200 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 7000 0000 0000 0000 A882 00E8 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0010 0011 8FC0 0000 2000 0019 AC11 0007 0048 1011 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 2363197B Vendor : 197B Device : 2363 (rev 02) - <Unknown device>
00: 197B 2363 0007 0010 8502 0101 0008 0000 AC01 0000 A881 0000 A801 0000 A481 0000
20: A401 0000 E000 FE9F 0000 0000 1043 81E4 0000 FE9E 0068 0000 0000 0000 0110 0000
40: A1B1 8080 DCDC F0FF 0020 2400 0003 0000 0010 0211 0000 0000 2000 0008 4411 0102
60: 0040 1011 0000 0000 5001 4002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0808 0000 01A0 000A AA0F AA0F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8000
C0: 8BC3 0038 4503 0002 349C C027 BE49 0000 0018 8080 0001 0000 0001 00EB 0000 1500
E0: 0000 0000 0000 0000 349C C027 BE49 8900 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 02 Function : 00 --> 71331131 Vendor : 1131 Device : 7133 (rev F0) - Philips Semiconductors Philips SAA7135HL Multi Media Capture Device
00: 1131 7133 0006 0290 00F0 0480 4000 0000 F800 FEAF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 4845 0000 0000 0040 0000 0000 0000 0117 2054
40: 0001 0602 2000 1C00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 03 Function : 00 --> 8023104C Vendor : 104C Device : 8023 (rev 00) - Texas Instruments TSB43AB21/A IEEE1394a-2000 OHCI PHY/Link-Layer Ctrlr
00: 104C 8023 0016 0210 1000 0C00 4008 0000 F000 FEAF 8000 FEAF 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 815B 0000 0000 0044 0000 0000 0000 0115 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0088 0000 0010 0000 1082 0000 1043 815B 0000 0000

Bus : 05 Device: 04 Function : 00 --> 432011AB Vendor : 11AB Device : 4320 (rev 14) - Marvell Semiconductor 88E8053 PCI E gigabit
00: 11AB 4320 0017 02B0 0014 0200 4008 0000 4000 FEAF B801 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 811A 0000 FEAC 0048 0000 0000 0000 0113 1F17
40: 0000 05F0 8000 01A0 5001 FE02 2000 1300 0003 8000 0000 0100 0000 0104 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <Winbond W83627DHG> (ISA at $0290) (No error)
00: 04 FF 04 8C 01 00 39 30 01 37 01 01 3C 3C 14 14   ......90.7..<<..
10: 01 5E 50 00 00 01 01 3C 43 17 00 00 FF FF FF CF   .^P....<C.......
20: 93 E3 CC CC AB C6 A9 1E 83 C0 FF DA 00 C4 A0 A9   ................
30: 0F DE 4B 98 48 34 7E 82 06 19 23 84 E6 97 CA FF   ..K.H4~...#.....
40: 03 00 00 FF FF FF 07 F5 2D 00 20 C4 08 95 00 A3   ........-. .....
50: FF FF 00 FF FF FF 00 80 C1 6F FF FF 19 04 04 05   .........o......
60: 01 7A 01 52 9B 01 3C FF 14 FF 0A FF FF FF FF FF   .z.R..<.........
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: 04 FF 04 8C 01 00 39 30 01 37 01 01 3C 3C 14 14   ......90.7..<<..
90: 01 5E 50 00 00 01 01 3C 43 17 00 00 FF FF FF CF   .^P....<C.......
A0: 93 E3 CC CC AB C6 A9 1E 83 C0 FF DA 00 C4 A0 A9   ................
B0: 0F DE 4B 98 48 34 7E 82 06 19 23 84 E6 97 CA FF   ..K.H4~...#.....
C0: 03 00 00 FF FF FF 07 F5 2D 00 20 C4 08 95 00 A3   ........-. .....
D0: FF FF 00 FF FF FF 00 80 C1 6F FF FF 19 04 04 05   .........o......
E0: 01 7A 01 52 9B 01 3C FF 14 FF 0A FF FF FF FF FF   .z.R..<.........
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

*****************************

SMB Dump from address $22 --> <Unknown> (SMBus at $0400) (No error)
00: C3 8B 38 00 03 45 02 00 9C 34 27 C0 49 BE 00 00   ..8..E...4'.I...
10: 18 00 80 80 01 00 00 00 01 00 EB 00 00 00 00 15   ................
20: 00 00 00 00 00 00 00 00 9C 34 27 C0 49 BE 00 89   .........4'.I...
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: C3 8B 38 00 03 45 02 00 9C 34 27 C0 49 BE 00 00   ..8..E...4'.I...
50: 18 00 80 80 01 00 00 00 01 00 EB 00 00 00 00 15   ................
60: 00 00 00 00 00 00 00 00 9C 34 27 C0 49 BE 00 89   .........4'.I...
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: C3 8B 38 00 03 45 02 00 9C 34 27 C0 49 BE 00 00   ..8..E...4'.I...
90: 18 00 80 80 01 00 00 00 01 00 EB 00 00 00 00 15   ................
A0: 00 00 00 00 00 00 00 00 9C 34 27 C0 49 BE 00 89   .........4'.I...
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: C3 8B 38 00 03 45 02 00 9C 34 27 C0 49 BE 00 00   ..8..E...4'.I...
D0: 18 00 80 80 01 00 00 00 01 00 EB 00 00 00 00 15   ................
E0: 00 00 00 00 00 00 00 00 9C 34 27 C0 49 BE 00 89   .........4'.I...
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $30 --> <Unknown> (SMBus at $0400) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $31 --> <Unknown> (SMBus at $0400) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $50 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00   .....a@..%@.....
10: 0C 04 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 80   ..8....=PP`2.2-.
20: 17 25 05 12 3C 1E 1E 00 30 39 69 80 14 1E 00 00   .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 58   ...............X
40: 7F 98 00 00 00 00 00 00 04 4B 54 43 31 47 2D 55   .........KTC1G-U
50: 44 49 4D 4D 00 00 00 00 00 00 00 00 00 07 0C A9   DIMM............
60: 3C 24 13 00 00 00 00 00 00 00 00 00 00 00 00 00   <$..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 39 39 30 35 33 31 36 2D 30 35 34 2E 41 30 31 4C   9905316-054.A01L
SMB Dump from address $51 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00   .....a@..%@.....
10: 0C 04 38 01 02 00 03 3D 50 50 60 32 1E 32 2D 80   ..8....=PP`2.2-.
20: 17 25 05 12 3C 1E 1E 00 30 39 69 80 14 1E 00 00   .%..<...09i.....
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 12 58   ...............X
40: 7F 98 00 00 00 00 00 00 04 4B 54 43 31 47 2D 55   .........KTC1G-U
50: 44 49 4D 4D 00 00 00 00 00 00 00 00 00 07 0C A8   DIMM............
60: 3B D6 7C 00 00 00 00 00 00 00 00 00 00 00 00 00   ;.|.............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 39 39 30 35 33 31 36 2D 30 35 34 2E 41 30 31 4C   9905316-054.A01L
SMB Device at address $69 --> (SMBus at $0400) (No error)

*****************************

Retry attempts info for SMBus at $0400
  [ -1]=161
  [  1]=161

*****************************

Pause stats for SMBusIntel@$400: min=49999 max=49999 avg=49999(5145) touts=0 count=5145

*****************************



*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

*****************************

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: P5B-Deluxe
MB version: Rev 1.xx
ACPI temp: 0.0
ACPI active trip point: 0.0
ACPI passive trip point: 0.0
ACPI critical trip point: 0.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = ASUSTeK Computer INC.
  Name = Base Board
  PoweredOn = True
  Product = P5B-Deluxe
  SerialNumber = MB-1234567890
  Tag = Base Board
  Version = Rev 1.xx
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 126 - 0046 - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 45 00 44 00 01 00 00
Structure 126 - 0048 - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 47 00 44 00 01 00 00
Structure 126 - 004A - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 49 00 44 00 01 00 00
Structure 126 - 004C - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 4B 00 44 00 01 00 00
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.4
MBManufacturer : ASUSTeK Computer INC.
MBModel : P5B-Deluxe
MBVersion : Rev 1.xx
BIOSVendor : American Megatrends Inc.
BIOSVersion : 1101
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 0F 90 DE 8B 7F 01 00 00 00 33 05 08 0C FF FF
  -> 'American Megatrends Inc.'
  -> '1101   '
  -> '03/09/2007'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 20 56 11 33 91 68 DB 11 BF 77 00 18 F3 CC A3 70 06 05 06
  -> 'System manufacturer'
  -> 'System Product Name'
  -> 'System Version'
  -> 'System Serial Number'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASUSTeK Computer INC.'
  -> 'P5B-Deluxe'
  -> 'Rev 1.xx'
  -> 'MB-1234567890'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 01 00 00 00 00 01 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'
Structure 126 - 0046 - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 45 00 44 00 01 00 00
Structure 126 - 0048 - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 47 00 44 00 01 00 00
Structure 126 - 004A - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 49 00 44 00 01 00 00
Structure 126 - 004C - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 4B 00 44 00 01 00 00

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 0 days 00:30:26

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801HB ICH8 SMBUS at $0400
Scanning ISA BUS at $0290...
Winbond W83627DHG (ID=$C1) found on ISA at $290
SuperIO Chip=Winbond W83627DHG
Scanning Intel SMBus at $0400...
Unknown Winbond2=$BE49 ID=$00 on SMBus at $22
SMART Enabled for drive 0
Found ST380020A (80.0GB)
End of detection
Loaded 0 events


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM)2 CPU          6700  @ 2.66GHz>
CURRENT AFFINITY=0003
CPU#00
  AFFINITY=0001
CPUID[1].EBX=01020800
  TSC=$000001F52D7F08F4
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$A8000000C17D4300
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$000001F53DA268D4
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$A8000000C17D4300
CPU#00 MSR[$1B]=$00000000FEE00800
CPU#01 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0001
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801HB ICH8 SMBUS at $0400
HST_CNT=$00
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Winbond W83627DHG (ID=$C1) found on ISA at $290
[$54]=$00
[$55]=$00
[$56]=$00
 -> Temperature sensor diode 1 : Thermistor 2N3904
 -> Temperature sensor diode 2 : PII diode
 -> Temperature sensor diode 3 : Thermistor diode
 -> FAN1 divisor : 8
 -> FAN2 divisor : 8
 -> FAN3 divisor : 8
 -> FAN4 divisor : 8
 -> FAN5 divisor : 8
 -> PWM 1 mode : Manual PWM Control
 -> PWM 2 mode : Manual PWM Control
 -> PWM 3 mode : Manual PWM Control
 -> PWM 4 mode : Manual PWM Control
 -> PWM 1 Type : DC output
 -> PWM 2 Type : PWM output
 -> PWM 3 Type : PWM output
 -> PWM 4 Type : PWM output
 -> Sys Fan PWM Base Freq. : 23.4 KHz
 -> CPU0 Fan PWM Base Freq. : 23.4 KHz
 -> Aux0 Fan PWM Base Freq. : 93.8 KHz
 -> CPU1 Fan PWM Base Freq. : 93.8 KHz
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
 -> Reverse PWM04 logic : OFF
Second pass...
Winbond r[$20]=$A0 r[$21]=$23 r[$07]=$0A 
NEW --> SuperIO chip=Winbond W83627DHG ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$A0 Revision=$23
SuperIO Chip=Winbond W83627DHG
 --> LDN0 [$60]=$03F0 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
Scanning Intel SMBus at $0400...
Something is at address $22
 - false LM80 at $22 as it unrealistically states it is initializing
Unknown Winbond2=$BE49 ID=$00 on SMBus at $22
Something is at address $30
Something is at address $31
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 04 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 9729
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 80.0
End of DEBUG DATA for drive 0
Found ST380020A (80.0GB)
Found ST380020A Firmware revision <3.90> (80.0GB) Serial <5GCM7XK8>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (Current:$0040)
 --> Automatic Acoustic Management Supported (Current:$FE  Reccomended:$FE)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$3A  WORST=$36  RAW=$000000AEFAEC  THRSHLD=$19  FLAGS=$000F
ID=$03  NAME=Spin Up Time  VALUE=$61  WORST=$61  RAW=$000000000000  THRSHLD=$00  FLAGS=$0003
ID=$04  NAME=Start/Stop Count  VALUE=$60  WORST=$60  RAW=$00000000120D  THRSHLD=$14  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000003  THRSHLD=$24  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$54  WORST=$3C  RAW=$000112AFA057  THRSHLD=$1E  FLAGS=$000F
ID=$09  NAME=Power On Hours Count  VALUE=$4D  WORST=$4D  RAW=$000000004FF9  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$61  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$63  WORST=$63  RAW=$00000000061C  THRSHLD=$14  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$1D  WORST=$35  RAW=$00000000001D  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 29C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$001A
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0012
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0010
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$003E
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0000
ID=$CA  NAME=TA Increase Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. P5B-Deluxe
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM)2 CPU          6700  @ 2.66GHz>
CURRENT AFFINITY=0003
CPU#00
  AFFINITY=0001
CPUID[1].EBX=01020800
  TSC=$000001F619234B8A
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$A8000000C17D4300
  MSR=$00000000882B0000
  Tj=85
  Temp=42C
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$000001F629473DD2
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$A8000000C17D4300
  MSR=$00000000882E0000
  Tj=85
  Temp=39C
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
Thermal settings for monitor 0 are: CORE=46  AMBIENT=0  LIMIT=115
Linked NVCPL
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
Thermal settings for monitor 1 are: CORE=46  AMBIENT=0  LIMIT=115
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  Winbond W83627DHG on ISA @ $290
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
PROP FAN3 divisor (10) = 8
PROP FAN4 divisor (11) = 8
PROP FAN5 divisor (104) = 8
Old sensor properly detected -->
  HD0 (80.0GB) on SMART @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
Old sensor properly detected -->
  NVidia Video Card on NVCPL @ $0
PWM from Winbond W83627DHG@$290(onISA@$290) -->
  Speed01 0 100
  properly added
PWM from Winbond W83627DHG@$290(onISA@$290) -->
  CPU Speed 45 100
  properly added
PWM from Winbond W83627DHG@$290(onISA@$290) -->
  Speed03 0 100
  properly added
PWM from Winbond W83627DHG@$290(onISA@$290) -->
  Case Speed 40 100
  properly added
Temperature from Winbond W83627DHG@$290(onISA@$290) -->
  System 30 45 0
  PWM 4 from 0
  properly added
Temperature from Winbond W83627DHG@$290(onISA@$290) -->
  | CPU 38 50 0
  PWM 2 from 0
  properly added
Temperature from Winbond W83627DHG@$290(onISA@$290) -->
  AUX 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Temperature from NVidia Video Card@$0(onNVCPL@$0) -->
  Core 40 50 0
  properly added
Temperature from NVidia Video Card@$0(onNVCPL@$0) -->
  Ambient 40 50 0
  properly added
Temperature from ST380020A5GCM7XK8 -->
  HD0 40 50 0
  properly added
Fan from Winbond W83627DHG@$290(onISA@$290) -->
  Sys Fan
  properly added
Fan from Winbond W83627DHG@$290(onISA@$290) -->
  CPU Fan
  properly added
Fan from Winbond W83627DHG@$290(onISA@$290) -->
  Aux0 Fan
  properly added
Fan from Winbond W83627DHG@$290(onISA@$290) -->
  CPU1 Fan
  properly added
Fan from Winbond W83627DHG@$290(onISA@$290) -->
  Case Fan
  properly added
Volt from Winbond W83627DHG@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Winbond W83627DHG@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83627DHG@$290(onISA@$290) -->
  AVcc
  properly added
Loaded 0 events
Preparing report...
Report.txt (47,091 bytes)

stitch10925

2008-04-13 20:47

reporter   ~0003394

Last edited: 2008-04-13 21:31

I uploaded the report

stitch10925

2008-04-13 20:54

reporter   ~0003395

Last edited: 2008-04-13 20:54

Alfredo, here is the situation with VirtualBox (So you can replicate the problem):

Speedfan is running, when I then start VirtualBox everything is ok until I start a virtual computer, lets say Windows XP. The virtual windows computer starts up as normal, but as soon as the windows logo appears speedfan gives 00 as temperature. If you then stop speedfan, and start it again you get an error message. In my case: Access violation at address 00620EF2 in module 'speedfan.exe'. Read of address FFFFFFFF.

I don't think this is a speedfan, nor a virtualbox problem, I think this is more a memory collision, because both programs work fine when the other isn't running.

2008-04-13 21:05

 

Info From Speedfan.txt (540 bytes)
Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801HB ICH8 SMBUS at $0400
Scanning ISA BUS at $0290...
Winbond W83627DHG (ID=$C1) found on ISA at $290
SuperIO Chip=Winbond W83627DHG
Scanning Intel SMBus at $0400...
Unknown Winbond2=$BE49 ID=$00 on SMBus at $22
End of detection
Loaded 0 events
Winbond W83627DHG at $290 msg : error in READTEMPSINTERNAL
Winbond W83627DHG at $290 msg : error in READFANSINTERNAL
Winbond W83627DHG at $290 msg : error in SETPWMINTERNAL

stitch10925

2008-04-13 21:06

reporter   ~0003396

Uploaded another file with the info that speedfan gives me after all the temperatures have gone to 00

The Darkmaster

2008-05-06 05:02

reporter   ~0003477

Last edited: 2008-05-06 05:04

I have the same problem: SpeedFan works fine until VirtualBox is turning on. After this, reads from SpeedFan stucks into "00" and if you try to restart then you get a "access violation" error from speedfan... Maybe the virtualbox gets exclusive access to CPU or to yours sensors?

alfredo

2008-05-14 11:26

manager   ~0003548

Ok. I installed VirtualBox 1.6 on my Windows Vista Business. I have an Asus P5B Deluxe with an Intel E6420 and 2GB RAM. I installed Windows XP Pro in VirtualBox and enabled VT-x/AMD-V. I've seen the access violation. The solution is to stop GIVEIO.SYS service. SpeedFan 4.35 beta will include a new command line parameter (/NOGIVEIO) to start SpeedFan without any access to the GIVEIO service.

Issue History

Date Modified Username Field Change
2008-01-12 10:00 Andreas17 New Issue
2008-01-12 10:00 Andreas17 Status new => assigned
2008-01-12 10:00 Andreas17 Assigned To => alfredo
2008-01-12 10:00 Andreas17 Video Card Model => ASUS Nvidia GeForce EN7300GT Silent HTD
2008-01-12 16:11 Andreas17 Note Added: 0003230
2008-01-12 23:44 tomh Note Added: 0003232
2008-01-13 22:05 Andreas17 Note Added: 0003233
2008-04-13 20:26 stitch10925 Note Added: 0003390
2008-04-13 20:27 stitch10925 Note Added: 0003391
2008-04-13 20:34 alfredo Note Added: 0003392
2008-04-13 20:34 alfredo Status assigned => acknowledged
2008-04-13 20:35 alfredo Note Added: 0003393
2008-04-13 20:46 stitch10925 File Added: Report.txt
2008-04-13 20:47 stitch10925 Note Added: 0003394
2008-04-13 20:54 stitch10925 Note Added: 0003395
2008-04-13 20:54 stitch10925 Note Edited: 0003395
2008-04-13 21:05 stitch10925 File Added: Info From Speedfan.txt
2008-04-13 21:06 stitch10925 Note Added: 0003396
2008-04-13 21:31 stitch10925 Note Edited: 0003394
2008-05-06 05:02 The Darkmaster Note Added: 0003477
2008-05-06 05:04 The Darkmaster Note Edited: 0003477
2008-05-14 11:26 alfredo Note Added: 0003548
2008-05-14 11:26 alfredo Category Logging and charting => Other
2008-05-14 11:27 alfredo Status acknowledged => resolved
2008-05-14 11:27 alfredo Resolution open => fixed
2008-05-14 11:27 alfredo Fixed in Version => 4.35 beta
2008-05-25 11:01 alfredo Relationship added has duplicate 0001152
2009-02-06 12:25 alfredo Relationship added has duplicate 0001331